/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------  css dla strony internetowej www.wst.com.pl   ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------              www.wst.com.pl                   ----------------------------------------------- */
/* -----------------------------------------------     Wyższa Szkoła Techniczna w Katowicach     ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------                   Górna warstwa               ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
#page{margin:0 auto;max-width:1200px;height:920px;background-color:black;}
#subslide{font-family:Oswald,"Arial Narrow";font-weight:lighter;font-size:30px;}
.cb-slideshow,.cb-slideshow:after{position:absolute;width:100%;height:920px;top:0px;left:0px;z-index:0;background-color:black;}
.cb-slideshow:after{content: ' ';background:transparent url(../img/new/pattern.png) repeat top left;}
.cb-slideshow li span{width:100%;height:920px;position:absolute;top:0px;left:0px;color:transparent;background-size:cover;background-position:50% 50%;background-repeat:none;opacity:0;z-index:0;-webkit-animation:imageAnimation 36s linear infinite 0s;-moz-animation:imageAnimation 36s linear infinite 0s;-o-animation:imageAnimation 36s linear infinite 0s;-ms-animation:imageAnimation 36s linear infinite 0s;animation:imageAnimation 36s linear infinite 0s;}
.cb-slideshow li{margin:0 auto;display:block;max-width:1200px;height:0px;}
.cb-slideshow li div{/* napisy duze na stronie */width:100%;z-index:1000;position:relative;top:270px;text-align:left;opacity:0;color:#fff;-webkit-animation:titleAnimation 36s linear infinite 0s;-moz-animation:titleAnimation 36s linear infinite 0s;-o-animation:titleAnimation 36s linear infinite 0s;-ms-animation:titleAnimation 36s linear infinite 0s;animation:titleAnimation 36s linear infinite 0s;}
.cb-slideshow li div h3{/* napisy duze na stronie  cdn */font-family:Oswald,"Arial Narrow";font-weight:400;font-size:50px;padding-left:30px;height:0;font-weight:inherit;text-transform:uppercase;}
.cb-slideshow li:nth-child(1) span{background-image:url(../img/new/slider/1.jpg)}
.cb-slideshow li:nth-child(2) span{background-image:url(../img/new/slider/2.jpg);-webkit-animation-delay:6s;-moz-animation-delay:6s;-o-animation-delay:6s;-ms-animation-delay:6s;animation-delay:6s;}
.cb-slideshow li:nth-child(3) span{background-image:url(../img/new/slider/3.jpg);-webkit-animation-delay:12s;-moz-animation-delay:12s;-o-animation-delay:12s;-ms-animation-delay:12s;animation-delay:12s;}
.cb-slideshow li:nth-child(4) span{background-image:url(../img/new/slider/4.jpg);-webkit-animation-delay:18s;-moz-animation-delay:18s;-o-animation-delay:18s;-ms-animation-delay:18s;animation-delay:18s;}
.cb-slideshow li:nth-child(5) span{background-image:url(../img/new/slider/5.jpg);-webkit-animation-delay:24s;-moz-animation-delay:24s;-o-animation-delay:24s;-ms-animation-delay:24s;animation-delay:24s;}
.cb-slideshow li:nth-child(6) span{background-image:url(../img/new/slider/6.jpg);-webkit-animation-delay:30s;-moz-animation-delay:30s;-o-animation-delay:30s;-ms-animation-delay:30s;animation-delay:30s;}
.cb-slideshow li:nth-child(2) div{-webkit-animation-delay:6s;-moz-animation-delay:6s;-o-animation-delay:6s;-ms-animation-delay:6s;animation-delay:6s;}
.cb-slideshow li:nth-child(3) div{-webkit-animation-delay:12s;-moz-animation-delay:12s;-o-animation-delay:12s;-ms-animation-delay:12s;animation-delay:12s;}
.cb-slideshow li:nth-child(4) div{-webkit-animation-delay:18s;-moz-animation-delay:18s;-o-animation-delay:18s;-ms-animation-delay:18s;animation-delay:18s;}
.cb-slideshow li:nth-child(5) div{-webkit-animation-delay:24s;-moz-animation-delay:24s;-o-animation-delay:24s;-ms-animation-delay:24s;animation-delay:24s;}
.cb-slideshow li:nth-child(6) div{-webkit-animation-delay:30s;-moz-animation-delay:30s;-o-animation-delay:30s;-ms-animation-delay:30s;animation-delay:30s;}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation{0%{opacity:0;-webkit-animation-timing-function:ease-in;}
8%{opacity:1;-webkit-animation-timing-function:ease-out;}
17%{opacity:1}
25%{opacity:0}
100%{opacity:0}}
@-moz-keyframes imageAnimation{0%{opacity:0;-moz-animation-timing-function:ease-in;}
8%{opacity:1;-moz-animation-timing-function:ease-out;}
17%{opacity:1}
25%{opacity:0}
100%{opacity:0}}
@-o-keyframes imageAnimation{0%{opacity:0;-o-animation-timing-function:ease-in;}
8%{opacity:1;-o-animation-timing-function:ease-out;}
17%{opacity:1}
25%{opacity:0}
100%{opacity:0}}
@-ms-keyframes imageAnimation{0%{opacity:0;-ms-animation-timing-function:ease-in;}
8%{opacity:1;-ms-animation-timing-function:ease-out;}
17%{opacity:1}
25%{opacity:0}
100%{opacity:0}}
@keyframes imageAnimation{0%{opacity:0;animation-timing-function:ease-in;}
8%{opacity:1;animation-timing-function:ease-out;}
17%{opacity:1}
25%{opacity:0}
100%{opacity:0}}
/* Animation for the title */
@-webkit-keyframes titleAnimation{0%{opacity:0;-webkit-transform:translateY(70%);}
8%{opacity:1;-webkit-transform:translateY(-0%);}
17%{opacity:1;-webkit-transform:translateY(-0%);}
19%{opacity:0;-webkit-transform:translateY(-0%);}
100%{opacity:0;-webkit-transform:translateY(0%);}}
@-moz-keyframes titleAnimation{0%{opacity:0;-moz-transform:translateY(70%);}
8%{opacity:1;-moz-transform:translateY(-0%);}
17%{opacity:1;-moz-transform:translateY(-0%);}
19%{opacity:0;-moz-transform:translateY(-0%);}
100%{opacity:0;-moz-transform:translateY(0%);}}
@-o-keyframes titleAnimation{0%{opacity:0;-o-transform:translateY(70%);}
8%{opacity:1;-o-transform:translateY(-0%);}
17%{opacity:1;-o-transform:translateY(-0%);}
19%{opacity:0;-o-transform:translateY(-0%);}
100%{opacity:0;-o-transform:translateY(0%);}}
@-ms-keyframes titleAnimation{0%{opacity:0;-ms-transform:translateY(70%);}
8%{opacity:1;-ms-transform:translateY(-0%);}
17%{opacity:1;-ms-transform:translateY(-0%);}
19%{opacity:0;-ms-transform:translateY(-0%);}
100%{opacity:0;-ms-transform:translateY(0%);}}
@keyframes titleAnimation{0%{opacity:0;transform:translateY(70%);}
8%{opacity:1;transform:translateY(-0%);}
17%{opacity:1;transform:translateY(-0%);}
19%{opacity:0;transform:translateY(-0%);}
100%{opacity:0;transform:translateY(0%);}}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{opacity:1;}

@media all and (min-width:951px) and (max-width:1200px){
    #page{width:950px;height:665px;}
    .cb-slideshow,.cb-slideshow:after{height:665px;}
    .cb-slideshow li span{width:100%;height:665px;}
    .cb-slideshow li{margin:0 auto;display:block;width:665px;height:0px;}
    .cb-slideshow li div{/* napisy duze na stronie */top:250px;right:200px;}
    .cb-slideshow li{width:555px;height:0px;}
    .cb-slideshow li div h3{/* napisy duze na stronie  cdn */font-size:30px;padding-left:10px;}
}
@media all and (min-width:801px) and (max-width:950px){
    #page{width:800px;height:665px;}
    .cb-slideshow,.cb-slideshow:after{height:665px;}
    .cb-slideshow li span{width:100%;height:665px;}
    .cb-slideshow li{margin:0 auto;display:block;width:665px;height:0px;}
    .cb-slideshow li div{/* napisy duze na stronie */top:250px;right:200px;}
    .cb-slideshow li{width:555px;height:0px;}
    .cb-slideshow li div h3{/* napisy duze na stronie  cdn */font-size:30px;padding-left:80px;}
}
@media all and (max-width:800px){
    .cb-slideshow li div{/* napisy duze na stronie */top:250px;}
    .cb-slideshow li div h3{/* napisy duze na stronie  cdn */font-size:20px;padding-left:20px;}
    #page{width:100%;height:810px;}
    .cb-slideshow,.cb-slideshow:after{height:810px;}
    .cb-slideshow li span{width:100%;height:810px;}
}
/* -----------------------------------------------------                                    ----------------------------------------------------- */
/* -----------------------------------------------------        koniec górnej warstwy       ----------------------------------------------------- */
/* -----------------------------------------------------                                    ----------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */